<?
	/** Plik wypisujacy raporty.
	 * @author Lukasz Chmielewski
	 * @package XPAsystent
	 */

	include './functions/Aview.fun.php';

	//print"Witamy Asystencie!<BR><BR>\n";
	printf("<H1>Raport</H1>");

	$text = getLittle();
	print("<H2>Zadanie: ".$text."</H2>");

	printf("<H3>Grupa numer: %s </H3>\n", $Numer_grupy);
	printf("<H3>Przedmiot: %s</H3>\n", $Przedmiot_gr);
	printf("<H3>Cykl: %s</H3>\n", $Cykl_nazwa_gr);

	printf("<div class=\"akapit\">\n");
	print("<H4>Podany raport: </H4>");
	printRaport($Numer_grupy, $Id_w_cyklu, $Przedmiot_gr, $Cykl_gr, $Cykl_nazwa_gr);
	printf("</div>\n");

	printf("<BR><BR>\n");
	$pom1 = linkZadanie("-> zadanie", $Numer_zadania, $Numer_grupy, $Id_w_cyklu, $Przedmiot_gr, $Cykl_gr, $Cykl_nazwa_gr);
	print($pom1);
	printf("<BR>\n");
	printf("<BR>\n");
	linkSklad("-> wybór zadania", $Numer_grupy, $Id_w_cyklu, $Przedmiot_gr, $Cykl_gr, $Cykl_nazwa_gr, "", "");
	printf("<BR>\n");
	printf("<BR>\n");
	$link = new CLink ("Asys_grup", "Asys_grup");
	$link->addFirstParam("Kod_cyklu",$Cykl_gr);
	$link->lprint("-> wybór grupy");
	printf("<BR>\n");
	printf("<BR>\n");
	$link = new CLink ("Asys_cykle", "Asys_cykle");
	$link->lprint("-> wybór spośród cykli");
//	printf("<BR>\n");
//	printf("<BR>\n");
//	$link = new CLink ("Asys_wstep", "empty");
//	$link->lprint("-> strona wstępna");
	
	delLittleData();
	//delRaportData();
?>
